Subject: [Netconf] Last Call: RFC 4744 (NETCONF Protocol over the Blocks Extensible Exchange Protocol (BEEP)) to HISTORIC RFC

From: IESG Secretary <[email-masked]>
Date: Mon, 17 Sep 2012 11:14:24 -0700

The IESG has received a request from an individual to reclassify 
RFC 4744 (NETCONF Protocol over the Blocks Extensible Exchange Protocol 
(BEEP)) to HISTORIC. 

The IESG plans to make a decision in the next few weeks, and 
solicits final comments on this action. Please send substantive 
comments to the ietf at ietf.org mailing lists by 2012-10-01. 
Exceptionally, comments may be sent to iesg at ietf.org instead. 
In either case, please retain the beginning of the Subject line 
to allow automated sorting.